Information

Description
CamoDotNet is all about making insecure assets look secure. This is an SSL image proxy to prevent mixed content warnings on secure pages. Package contains server-side code.
Version
2.0.17
Project Url
http://github.com/maartenba/CamoDotNet
View on NuGet: http://www.nuget.org/packages/CamoDotNet

Dependencies

Here are the packages that version 2.0.17 of CamoDotNet depends on.

CamoDotNet.Core : (2.0.26) NETStandard.Library : (2.0.1) Microsoft.AspNetCore.Http.Abstractions : (2.0.1)

Authors

 

Installing with NuGet

PM> Install-Package CamoDotNet -Version 2.0.17

Packages that Depend on CamoDotNet

No packages were found that depend on version 2.0.17.